Bug 1470826 - RFE: NFS V3 support for RGW NFS
Summary: RFE: NFS V3 support for RGW NFS
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW
Version: 3.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 3.0
Assignee: Matt Benjamin (redhat)
QA Contact: vidushi
Erin Donnelly
URL:
Whiteboard:
Depends On:
Blocks: 1494421
TreeView+ depends on / blocked
 
Reported: 2017-07-13 18:38 UTC by Uday Boppana
Modified: 2017-12-05 23:35 UTC (History)
10 users (show)

Fixed In Version: RHEL: ceph-12.1.4-1.el7cp Ubuntu: ceph_12.1.4-2redhat1xenial
Doc Type: Enhancement
Doc Text:
.The Ceph Object Gateway now supports NFSv3 protocol The Ceph Object Gateway now provides the ability to export Simple Storage Service (S3) object namespaces by using NFS version 3 alongside the existing NFS version 4. For details, see the link:https://access.redhat.com/documentation/en-us/red_hat_ceph_storage/3/html-single/object_gateway_guide_for_red_hat_enterprise_linux/#exporting_the_namespace_to_nfs_ganesha[Exporting the Namespace to NFS-Ganesha] section of the Red{nbsp}Hat Ceph Storage 3 Object Gateway Guide for Red{nbsp}Hat Enterprise Linux.
Clone Of:
Environment:
Last Closed: 2017-12-05 23:35:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:3387 normal SHIPPED_LIVE Red Hat Ceph Storage 3.0 bug fix and enhancement update 2017-12-06 03:03:45 UTC

Description Uday Boppana 2017-07-13 18:38:44 UTC
Description of problem:

NFS V3 support for NFS RGW should be GA.

Comment 6 vidushi 2017-10-30 06:01:50 UTC
This feature is verified for version 12.2.1-30.el7cp.

Comment 9 errata-xmlrpc 2017-12-05 23:35:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:3387


Note You need to log in before you can comment on or make changes to this bug.